Форум программистов
 
Контакты: о проблемах с регистрацией, почтой и по другим вопросам пишите сюда - alarforum@yandex.ru, проверяйте папку спам! Обязательно пройдите активизацию e-mail.

Вернуться   Форум программистов > Скриптовые языки программирования > Python
Регистрация

Восстановить пароль
Повторная активизация e-mail

Ответ
 
Опции темы
Старый 20.08.2018, 00:22   #1
GreenApple
Новичок
 
Регистрация: 20.08.2018
Сообщений: 1
Репутация: 10
По умолчанию ошибка TensorFlow

TensorFlow после команды import tensorflow as tf
выдаёт такую ошибку

>>> import tensorflow as tf
Traceback (most recent call last):
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow_internal.py", line 14, in swig_import_helper
return importlib.import_module(mname)
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\importlib\__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File "<frozen importlib._bootstrap>", line 985, in _gcd_import
File "<frozen importlib._bootstrap>", line 968, in _find_and_load
File "<frozen importlib._bootstrap>", line 957, in _find_and_load_unlocked
File "<frozen importlib._bootstrap>", line 666, in _load_unlocked
File "<frozen importlib._bootstrap>", line 577, in module_from_spec
File "<frozen importlib._bootstrap_external>", line 938, in create_module
File "<frozen importlib._bootstrap>", line 222, in _call_with_frames_removed
ImportError: DLL load failed: Произошел сбой в программе инициализации библиотеки динамической компоновки (DLL).

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow.py", line 58, in <module>
from tensorflow.python.pywrap_tensorflow _internal import *
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow_internal.py", line 17, in <module>
_pywrap_tensorflow_internal = swig_import_helper()
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow_internal.py", line 16, in swig_import_helper
return importlib.import_module('_pywrap_te nsorflow_internal')
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\importlib\__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
ImportError: No module named '_pywrap_tensorflow_internal'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "<stdin>", line 1, in <module>
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\__init__.py", line 22, in <module>
from tensorflow.python import pywrap_tensorflow # pylint: disable=unused-import
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\__init__ .py", line 49, in <module>
from tensorflow.python import pywrap_tensorflow
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow.py", line 74, in <module>
raise ImportError(msg)
ImportError: Traceback (most recent call last):
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow_internal.py", line 14, in swig_import_helper
return importlib.import_module(mname)
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\importlib\__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File "<frozen importlib._bootstrap>", line 985, in _gcd_import
File "<frozen importlib._bootstrap>", line 968, in _find_and_load
File "<frozen importlib._bootstrap>", line 957, in _find_and_load_unlocked
File "<frozen importlib._bootstrap>", line 666, in _load_unlocked
File "<frozen importlib._bootstrap>", line 577, in module_from_spec
File "<frozen importlib._bootstrap_external>", line 938, in create_module
File "<frozen importlib._bootstrap>", line 222, in _call_with_frames_removed
ImportError: DLL load failed: Произошел сбой в программе инициализации библиотеки динамической компоновки (DLL).

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow.py", line 58, in <module>
from tensorflow.python.pywrap_tensorflow _internal import *
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow_internal.py", line 17, in <module>
_pywrap_tensorflow_internal = swig_import_helper()
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\site-packages\tensorflow\python\pywrap_t ensorflow_internal.py", line 16, in swig_import_helper
return importlib.import_module('_pywrap_te nsorflow_internal')
File "C:\Users\i\Anaconda3\envs\tensorfl ow\lib\importlib\__init__.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
ImportError: No module named '_pywrap_tensorflow_internal'


Failed to load the native TensorFlow runtime.
GreenApple вне форума   Ответить с цитированием
Ответ

Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Что лучше выбрать новичку для криволинейной регрессии: tensorflow, sckit, theano, keras? Questionier Python 4 04.12.2017 12:57
Java. Ошибка. Компилируется, но не запускается. Ошибка duplicate class. Проблема не в коде. nevender Общие вопросы по Java, Java SE, Kotlin 2 13.02.2016 14:24
Где ошибка в этом исходном коде на языке Си? Или ошибка в Excel? ArchiCurtis Помощь студентам 2 07.04.2012 14:16
Ошибка run-time Error 1004 общая ошибка ODBC kaval88 Microsoft Office Excel 0 27.02.2011 21:20
Ошибка в коде, ошибка в css или это проблема с совместимостью с браузерами? ankris HTML и CSS 5 23.11.2010 17:58


06:31.


Powered by vBulletin® Version 3.8.8 Beta 2
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.

RusProfile.ru


Справочник российских юридических лиц и организаций.
Проекты отопления, пеллетные котлы, бойлеры, радиаторы
интернет магазин respective.ru